Bug 745151 - Please update gtk-vnc to 0.4.0 (or later) for cloudforms
Please update gtk-vnc to 0.4.0 (or later) for cloudforms
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gtk-vnc (Show other bugs)
6.3
Unspecified Linux
unspecified Severity medium
: rc
: ---
Assigned To: Daniel Berrange
Desktop QE
: Rebase
Depends On:
Blocks: 742570
  Show dependency treegraph
 
Reported: 2011-10-11 10:10 EDT by James Laska
Modified: 2016-04-26 10:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-02 12:22:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2011-10-11 10:10:45 EDT
Description of problem:

The version of gtk-vnc [1] included in RHEL6.2 does not provide the gvncapture program which is provided by the gvnc sub-package.  A newer version of gtk-vnc [2] which provides the program (and sub-package) is included in CloudForms.  However, long-term, including the proper version in RHEL6.3 would be desired.


Version-Release number of selected component (if applicable):
[1] gtk-vnc-0.3.10-3.el6 (https://brewweb.devel.redhat.com/buildinfo?buildID=134396)
[2] gtk-vnc-0.4.2-4.el6 (https://brewweb.devel.redhat.com/buildinfo?buildID=161717)

Actual results:
# yum list available gtk-vnc gvnc
Available Packages
gtk-vnc.i686                   0.3.10-3.el6                    rhel-x86_64-server-6

Expected results:
# yum list available gtk-vnc gvnc
Available Packages
gtk-vnc.x86_64                  0.4.2-4.el6                    rhel-x86_64-server-6        
gvnc.x86_64                     0.4.2-4.el6                    rhel-x86_64-server-6        
                                         


Additional info:
Comment 1 James Laska 2011-10-11 10:11:09 EDT
Requesting for RHEL-6.3
Comment 7 RHEL Product and Program Management 2012-07-10 04:50:21 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 8 RHEL Product and Program Management 2012-07-10 19:22:48 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 10 Hugh Brock 2013-08-02 12:22:18 EDT
Cloudforms no longer has this dependency, so closing.

Note You need to log in before you can comment on or make changes to this bug.